export class AllowCallsDefaultOff1783309000000 {
    name = "AllowCallsDefaultOff1783309000000";
    async up(queryRunner) {
        await queryRunner.query(`ALTER TABLE "user_profile" ALTER COLUMN "allowCalls" SET DEFAULT false`);
    }
    async down(queryRunner) {
        await queryRunner.query(`ALTER TABLE "user_profile" ALTER COLUMN "allowCalls" SET DEFAULT true`);
    }
}
